;
; StringTable(English)
;
; LastModified: 19-Jan-2006
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME0=Readme_UFRIILT.txt
FILE_README_NAME1=Readme_Fax.txt
FILE_README_NAME2=Readme_SG.txt
FILE_README_NAME3=Readme_PCL.txt
FILE_EXCLUSIVE_INF_ME=ir22cmp.inf
GUID_UNINSTALLER={5830B3AB-D08F-4a6d-9925-F95860EE2954}
DIR_PROGRAMSHORTCUT=Canon\iR1018 1022 1023
DIR_WIN9X=win98_me
DIR_WINNT5=win2k_xp
DIR_WINNT5_X64=DrvXPx64
DIR_DEVICE=\iR1018
NAME_PRODUCT=iR Drivers
NAME_READMESHORTCUT=iR1018/1022/1023 Readme
NAME_READMESHORTCUT0=UFRII LT Readme
NAME_READMESHORTCUT1=Fax Readme
NAME_READMESHORTCUT2=ScanGear Readme
NAME_READMESHORTCUT3=PCL Readme
NAME_OS_WIN9X=Windows 98/Me
NAME_OS_WINNT5=Windows 2000/XP
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon iR1018/1022/1023
NAME_UNINSTALLERSHORTCUT=Uninstall Drivers
NAME_USB=&USB Connection
NAME_NETWORK=Network &Connection (for Network Models)
STR_ADDITIONAL_UPDTLNCR=Please wait. System files are being updated.
DRIVERNAME_1=Canon iR1018/1022/1023 UFRII LT
DRIVERNAME_2=Canon iR1018/1022/1023 PCL5e
DRIVERNAME_3=Canon iR1018/1022/1023 PCL6
DRIVERNAME_4=Canon iR1022/1023 (FAX)
